Subject: Re: bug#28044: 26.0.50; Hang when communicating with process on macOS

From: Ivan Andrus <[email-masked]>
Date: Tue, 15 Aug 2017 11:29:37 -0600

I just realized I had a patch applied from when someone was trying to
debug an event handling crash.  I removed that patch and things work
fine now.

Sorry for the noise.

-Ivan